﻿
#SearchResultTopPart
{
 width:630px;
 height:280px;   
 padding:5px 3px 0px 3px;
}
#SearchResultBottomPart
{
 width:630px;
 height:280px;   
 padding:0px 3px 10px 3px; 
}

#SearchResultTopPart div
{
    float:left;
}
#SearchResultTopPart_Right
{
    width:205px;
    height:216px;
    background-image:url('/Images/RU/BGSearchResultTopRightPart.png');
    background-position:bottom;
    background-repeat:no-repeat;
}
#NextAppartmentBTNContainer
{
    width:202px;
    height:31px;
    text-align:right;
}
#BTNNextAppartment:Hover
{
    cursor:pointer;
}
#SearchResultsTopPart_InfoLines
{
    width:140px;
    height:121px;
    margin:0px 0px 5px 60px;
    line-height:21px;
    overflow:hidden;
}
#SearchResultsTopPart_FatInfoLine
{
    width:195px;
    height:43px;
    margin:0px 0px 5px 5px;
    line-height:14px;   
    overflow-x:hidden;
    overflow-y:auto;

}
#SearchResultTopPart_Right_SmallImages 
{
    padding:17px 0px 0px 0px;
}
#SearchResultTopPart_Right_SmallImages div
{
    float:left;
}
.SmallImage
{
    width:56px;
    height:56px;
    border:1px solid #545454;
    margin:0px 5px 0px 5px;
}
.SmallImage:Hover
{
    border:1px solid #e30a0a;
    cursor:pointer;
}
.SmallImage img
{
    width:56px;
    height:56px;    
}

#SearchResultTopPart_Left_LargeImage
{
    width:413px;
    height:277px;
    border:1px solid #545454;
    margin:1px 0px 0px 5px;
}
#SearchResultTopPart_Left_LargeImage:Hover
{
 cursor:pointer;
 border:1px solid #e30a0a;   
}

#SearchResultBottomPart_PreviewImages div
{
    float:left;
}
.MediumImage
{
    width:200px;
    height:200px;
    text-align:center;
    border:1px solid #545454;
    margin:0px 4px 0px 4px;
    background-position:center center;
}
.MediumImage:Hover
{
    border:1px solid #e30a0a;
    cursor:pointer;
}
.MediumImage img
{
 width:200px;
 height:200px;   
}

.IMGPreview
{
    width:0px;
    height:0px;
}

#SearchResultBottomPart_PreviewDetails div
{
    float:left;
    background-image:url('/Images/RU/BGSearchResultPreview.png');
    background-position:center;
}
.MediumImageDetails
{
    padding:1px 0px 0px 65px;
    width:137px;
    height:48px;
    text-align:left;
    margin:5px 4px 0px 4px;
    line-height:16px;
}

#SearchResultsBottomPartControls div 
{
    margin-top:5px;
    float:left;
}

#BTNAllAppartments
{
    width:100px;
    height:22px;
    background-image:url('/Images/RU/BTN_AllAppartments.png');
}
.BTNAllAppartments:Hover
{
    cursor:pointer;
}
#SearchResultsBottomPartControls_Divider
{
 width:315px;   
 height:20px;
}
#BTNPagingButtons
{
    background-image:url('/Images/RU/BGPagingButtons.png');
    background-position:bottom;
    background-repeat:no-repeat;
    width:190px;
    height:24px;
    padding:0px 0px 0px 23px;
}
.PagingButton
{
    width:13px;
    height:17px;
    background-image:url('/Images/RU/BGPagingButtonBTN.png');
    margin:0px 4px 0px 4px;
    padding:3px 0px 0px 7px;
    font-weight:bold;
}
.PagingButton:Hover
{
    cursor:pointer;
}
.PagingButtonActive
{
    background-position:bottom;
    color:white;
}
#EnlargedImageContainer
{
    width:100%;
    text-align:center;
    vertical-align:middle;
    position:fixed;
    top:50px;
    display:none;
    z-index:10;
}
#EnlargedImage
{
    border:2px solid #545454;
    padding:520px 20px 0px 0px;
    height:80px;
}
#EnlargedImage:Hover
{
    cursor:pointer;
}